
CC = m68k-palmos-gcc 
CFLAGS = -I.. -I. -O2 -DPILOTSDK -DMWDR3 -DPALMPILOT -g 
LDFLAGS = -O2 -g -Wl,-Map=CASL_link.map 

AS = m68k-palmos-gcc 
ASFLAGS = -c 

obpt.prc: obpt obpt.def 
	build-prc obpt.def tAIB03e8.bin tver03e8.bin tFRM03f2.bin Tbmp0001.bin Tbmp0009.bin Tbmp000a.bin Tbmp000b.bin Tbmp000c.bin Tbmp000d.bin Tbmp000e.bin Tbmp000f.bin Tbmp0010.bin obpt

obpt: obpt.o sal_ShowAboutLite.cpk.o fa_FCPAuthor.cpk.o ff_FCPFreeware.cpk.o beamer.cpk.o obpt-sections.o casl_pilotmain.o caslprop.o casl_events.o casl_support_pilot.o casl_support.o netfile.o pilotsock.o casllib.a obpt-sections.ld 

obpt.o: obpt.c 
sal_ShowAboutLite.cpk.o: sal_ShowAboutLite.cpk.c 
fa_FCPAuthor.cpk.o: fa_FCPAuthor.cpk.c 
ff_FCPFreeware.cpk.o: ff_FCPFreeware.cpk.c 
beamer.cpk.o: beamer.cpk.c 


obpt-sections.o: obpt-sections.s 

obpt-sections.s obpt-sections.ld: obpt.def 
	multigen obpt.def 
